Vernier Software and Technology
Vernier Software & Technology
Tech Info Library

Is your software compatible with Mac OS X 10.9 Mavericks?

Apple released OS X 10.9 Mavericks in late October 2013. The following Vernier software has been tested and the results noted here.

Logger Pro

Logger Pro 3.8.6.2 and newer are compatible with OS X 10.9 Mavericks. Please update using your Vernier account: http://www.vernier.com/account

LabQuest Viewer

LabQuest Viewer 1.0 is NOT compatible with Mavericks.
LabQuest Viewer 1.1 is compatible with Mavericks.

Logger Lite 1.6.1

Logger Lite 1.6.1 (released 2012 Apr 9) testing has shown no significant issues with Mavericks.

Graphical Analysis 3.8.4 (for desktop)

Installing GA 3.8.4 on Mavericks will elicit a complaint about an "unrecognized developer" as it was produced prior to the Apple requirement for developer signed applications. You may easily tell 10.9 to install anyway and the install proceeds normally. There are no significant issues on Mavericks otherwise.

See also:
TIL 1579: What are the system requirements for Logger Pro and Logger Lite?
TIL 3141: Is LabQuest Viewer software compatible with Mac OS X 10.9 (Mavericks) or 10.10 (Yosemite)?

Go to top